html, body{

    font-family: "Nunito", serif;

}

/*Menu css =========================*/



/*Header css*/

.header {

    padding: 0px 0;

    position: fixed;

    background: #fff;

    top: 0;

    left: 0;

    width: 100%;

    z-index: 999;

    transition: 0.5s all ease;

}

.header .container {

    max-width: 1400px;

}

/* .fixedHeader {

    position: fixed;

    background: #fff;

    transition: 0.5s all ease;

    box-shadow: 0px 0px 18px rgb(0 0 0 / 22%);

} */

.header_menu {

    display: flex;

    align-items: center;

}



.logoin {

    display: flex;

    align-items: center;

    justify-content: space-between;

    transition: 0.5s all ease;

}

.fixedHeader .logoin {

    justify-content: space-between;

    transition: 0.5s all ease;

}



header .sub_btn2 {

    border-radius: 5px;

    padding: 10px 30px;

    font-size: 15px;

}

.logo_hdr {

    max-width: 250px;

}

.menu_in {

    margin-left: auto;

    padding-right: 30px;

}



.mn_menu ul li {

    display: inline-block;

    margin: 0 0px;

    position: relative;

    padding: 34px 13px;

    position: relative;

}

.click_menu_i {

    position: absolute;

    top: 39px;

    right: -7px;

    width: 15px;

    height: 14px;

    background: url(../images/menu_drop_icon.png) no-repeat center;

}



.mn_menu ul li a {

    color: #143628;

    font-size: 16px;

    font-style: normal;

    font-weight: 500;

    line-height: normal;

    transition: .5s all ease;

    position: relative;

    padding-bottom: 10px;

    padding-top: 10px;

    text-transform: uppercase;

}

.fixedHeader .mn_menu ul li a {

    color: #143628;

}





.mn_menu ul li:hover > a {

    transition: .5s all ease;

    color: #143628;

}

.mn_menu ul li.nav-item1.active a{

    color: #143628;

}

.mn_menu ul ul {

    position: absolute;

    width: 275px;

    left: 0;

    top: 92px;

    background: #fff;

    z-index: 99;

    max-height: 0;

    -webkit-transform: perspective(400) rotate3d(1,0,0,-90deg);

    -webkit-transform-origin: 50% 0;

    -webkit-transition: 350ms;

    -moz-transition: 350ms;

    -o-transition: 350ms;

    transition: 350ms;

    box-shadow: 0 20px 19px rgb(0 0 0 / 9%);

}

.mn_menu ul ul ul, .mn_menu ul ul ul ul {

    top: 0;

    left: 100%;

}



@media(min-width:992px){

	.menu-container .imglft {

		display: block;

		width: 50%;

		height: 100%;

	}

	.menu-container .imglft img {

		width: 100%;

		height: 100%;

		object-fit: cover;

		object-position: right;

	}

    .mn_menu ul li:hover ul {

        max-height: 1000px;

        -webkit-transform: perspective(400) rotate3d(0,0,0,0);

    } 

    .mn_menu ul ul li:hover ul {

        max-height: 1000px;

        -webkit-transform: perspective(400) rotate3d(0,0,0,0);

    }

/*

    .mn_menu > ul > li:hover .click_menu_i:before {

        border-top: 8px solid #cd3e5b;

        border-left: 5px solid transparent;

        border-right: 5px solid transparent;

    }

*/

    

    

    .mn_menu ul ul li:hover a{background: #011191; transition: 0.5s all ease; color: #fff;}

    .mn_menu ul li:hover {

        transition: 0.5s all ease;

    }

}

.mn_menu ul ul li {

    display: block;

    border-bottom: 1px solid #011191;

    margin: 0;

    padding: 0px;

}

.mn_menu ul ul li:last-child{border-bottom: 0px;}

.mn_menu ul ul li a {

    padding: 12px 15px;

    display: block;

    color: #030f10;

    font-size: 16px;

    transition: .5s all ease;

    font-weight: 500;

}

/*.click_menu_i {

    position: absolute;

    left: 0;

    top: 0;

    width: 100%;

    height: 0;

    background: #002868;

    z-index: -1;

    transition: 0.5s all ease;

}*/

/*

.click_menu_i:before {

    position: absolute;

    top: 29px;

    right: -4px;

    border-top: 8px solid #fff;

    border-left: 5px solid transparent;

    border-right: 5px solid transparent;

    content: "";

}

*/

@media (max-width: 1140px){

    .mn_menu ul li {

		padding: 30px 10px;

	}

	.mn_menu ul li a {

		font-size: 14px;

	}



}

@media(max-width:991px){

    

    

    

	header {

	    position: fixed;

	    z-index: 9999;

	}

    

	.mn_menu {

	    display: block;

	    flex-direction: column-reverse;

	    height: 75vh;

	    overflow-y: scroll;

    	justify-content: flex-end;

	}

	.mn_menu ul {

        display: block;

    }

    .mn_menu ul li {

        position: relative;

        padding: 0;

        display: block;

        border-bottom: 0px solid #e7e7e7 !important;

    }

    .mn_menu ul li a {

        display: block;

        font-weight: 600;

        font-size: 15px;

        line-height: 22px;

        transition: .5s all ease;

        position: relative;

        padding: 10px;

        border-bottom: 1px solid #ccc;

    }

    .mn_menu .Registration {

        text-align: center;

    }

    .mn_menu ul ul {

        position: static;

        width: 100%;

        left: 0;

        top: 0;

        background: #fff;

        z-index: 99;

        max-height: inherit;

        -webkit-transform: inherit;

        -webkit-transform-origin: inherit;

        -webkit-transition: inherit;

        -moz-transition: inherit;

        -o-transition: inherit;

        transition: inherit;

        box-shadow: none;

        display: none;

    }

    .mn_menu ul li {

        padding: 0;

    }

    .mn_menu ul ul li a {

        color: #002868;

        padding-left: 20px;

    }

    .mn_menu ul ul ul li a {

        padding-left: 35px;

    }

    .js--mobile-menu-active .menu_icon span {

        background: #fff;

    }

    .menu_icon {

        width: 30px;

        height: 22px;

        cursor: pointer;

        transition: 0.5s all ease;

        display: block;

        position: fixed;

        top: 27px;

        right: 15px;

        z-index: 999;

        margin-left: 6px;

        text-align: right;

    }

    .fixedHeader .menu_icon {

        top: 28px;

    }

    .header_menu_bt {

        height: 75px;

    }

    .menu_icon .CL_MNU {

        position: absolute;

        top: 0;

        right: 0;

        width: 100%;

        height: 2px;

        background: #000;

        transition: 0.5s all ease;

    }

    .menu_cl_add img {

        display: none;

    }

    .menu_cl_add .CL_MNU  {

        display: flex;

    }

    .menu_icon .CL_MNU:nth-child(1) {

        top: 0px;

    }

    .menu_icon .CL_MNU:nth-child(2) {

        top: 8px;

    }

    .menu_icon .CL_MNU:nth-child(3) {

        top: 16px;

    }

    .js--mobile-menu-active .CL_MNU:nth-child(1) {

        transform: rotateZ(45deg);

        transition: 0.5s all ease;

        top: 8px;

    }

    .js--mobile-menu-active .CL_MNU:nth-child(3) {

        transform: rotateZ(-45deg);

        transition: 0.5s all ease;

        top: 8px;

    }

    .js--mobile-menu-active .CL_MNU:nth-child(2) {

        display: none;

        transition: 0.5s all ease;

    }





    .click_menu_i {

        position: absolute;

        top: 0;

        right: 0;

        width: 42px;

        height: 42px;

        background: #002868;

    }

    .click_menu_i:before {

        position: absolute;

        top: 10px;

        left: 15px;

        content: "\f107";

        font: normal normal normal 14px/1 FontAwesome;

        font-size: 22px;

        color: #fff;

    }



    .click_menu_i.Li_icon_add:before {

        position: absolute;

        top: 5px;

        left: 15px;

        content: "\f106 ";

        font: normal normal normal 14px/1 FontAwesome;

        font-size: 22px;

        color: #fff;

    }



    .hdr_to_menu {

	    display: block;

	}

	.hdr_to_menu a {

	    font-size: 12px;

	    padding: 6px 10px 6px 10px;

	    border-bottom: 1px solid #d4d4d4;

	    margin: 0;

	}

	.hdr_bt_menu {

	    margin-top: 0;

	}

    .menu_in {

        position: fixed;

        top: 0;

        left: -275px;

        width: 270px;

        height: 100%;

        z-index: 999;

        background: #fff;

        transition: 0.5s all ease;

    	padding-left: 0;

    	padding-top: 25px;

    }

    .menu_in:before {

        position: fixed;

        top: 0;

        left:0px;

        width: 0;

        height: 100%;

        content: "";

        background: rgb(0 0 0 / 72%);

        transition: 0.5s all ease;

    }



    .js--mobile-menu-active .menu_in:before {

        left: 270px;

        transition: 0.5s all ease;

        width: 100%;

    }





    .js--mobile-menu-active .menu_in {

        left: 0;

        transition: 0.5s all ease;

    }

	

	.logoin {

		padding: 15px 0;

	}

	.mn_menu .Registration {

		display: none;

	}

    .top_menu {

        text-align: left;

        padding-top: 12px;

        padding-left: 12px;

        border-bottom: 1px solid #ccc;

        padding-bottom: 15px;

    }

    .hdr_to_phone a {

        font-size: 14px;

    }

    .top_menu {

        padding: 8px 0 8px 0px;

        height: 55px;

    }

    .menu_rt {

        padding-right: 50px;

    }

}

body, html {

    background: #fff !important;

}

.Helping__Scn {

    position: relative;

    background: #ffffff;

    margin-bottom: 50px;

    padding-bottom: 70px;

}

.Helping__Scn:before {

    background-color: #f3efe8;

    border-radius: 0 0px 30px 0;

    content: "";

    position: absolute;

    inset: 0 var(--right-gap) -2px 0;

    height: 100%;

    --right-gap: 150px;

    --content-width: var(--desktop-width-xl);

}

.Helping_inner {

    --right-gap: 150px;

    --content-width: var(--desktop-width-xl);

    position: relative;

}

.m-block.l-content-simple-1 {

    padding-left: 30px;

}

.m-block.l-content-simple-1{

    --wrap-col-1: 45%;

    --wrap-col-2: 45%;

    --wrap-col-gap: 20px;

}

.m-block.repeater-list-v1.l-content-1 {

    --wrap-col-1: 44%;

    --wrap-col-2: 44%;

    --wrap-col-gap: 20px;

}

body p {

    font-size: 16px;

    font-style: normal;

    font-weight: 400;

    line-height: 26px;

    transition: all 500ms ease;

    margin-bottom: 15px;

	letter-spacing: 0.2px !important;

    color: #143628;

}

h1, h2, h3, h4, h5, h6{margin:0; padding:0; font-family: "Oswald", serif !important;}



.c-block-dsbls .c-block__title {

    text-transform: uppercase;

    font-weight: 500;

}

.c-heading__title {

    color: #143628;

    text-transform: uppercase;

    margin-bottom: 20px;

}

.m-banner h1.c-heading__title {

    font-weight: 400;

    font-size: 56px;

}

.m-banner h1.c-heading__title b{

    font-weight: 800;

    font-size: 62px;

}

header .sub_btn2 {

    border-radius: 5px;

    padding: 14px 30px 12px;

    background: #143628;

    color: #fff;

    font-size: 16px;

    text-transform: uppercase;

    line-height: 26px;

    display: inline-block;

    transition: .5s all ease;

}

header .sub_btn2:hover {

    background: #336659;

    color: #fff;

    transition: .5s all ease;

}



.inner .m-banner {

    --bannerHeight: 480px;

    margin-top: 90px;

    height: 480px;

}

.l-banner__text {

    max-width: 560px;

}





ul.social-list {

    display: flex;

}

.social-list__item {

    margin-right: 12px;

    display: inline-block;

}

.social-list__link {

    align-items: center;

    justify-content: center;

    color: #fff;

	transition: 0.5s all ease;

}

.social-list__link:hover {

    color: #fff !important;

	transition: 0.5s all ease;

}

.footer{

    padding: 70px 0;

}

.ftr_in {

    display: flex;

    flex-wrap: wrap;

    align-items: center;

}

.ftr_left, .ftr_right {

    width: 50%;

}

.ftr_right {

    padding: 40px;

    background: #f6fdff;

    border-radius: 5px;

}

.ftr_left {

    padding-right: 40px;

}

.capcha {

    margin-bottom: 20px;

}

.submit_btn {

    border-radius: 5px;

    padding: 14px 30px 12px;

    background: #143628;

    color: #fff;

    font-size: 18px;

    text-transform: uppercase;

    line-height: 26px;

    display: inline-block;

    transition: .5s all ease;

    border: none !important;

    box-shadow: none !important;

}

.submit_btn:hover {

    background: #143628;

    color: #fff;

    transition: .5s all ease;

}

.form-group {

    margin-bottom: 30px;

}

.form-group .form-control {

    width: 100%;

    height: 45px;

    border: 1px solid #686e77;

    padding: 10px;

    border-radius: 5px !important;

    background: #fff;

    box-shadow: none !important;

    outline: none !important;

    color: #686e77;

    font-size: 15px !important;

}

.form-group textarea.form-control {

    height: 120px;

}

.footer-title {

    font-size: 18px;

    font-style: normal;

    font-weight: bold;

    line-height: 26px;

    transition: all 500ms ease;

    color: #686e77;

}

.contact-v1 .c-form {

    background-image: linear-gradient(113.64deg, #143628 0, #6083bf 100%);

}

.fter_bt {

    text-align: center;

    padding: 10px 0;

    border-top: 1px solid #bdbdbd;

}

.fter_bt ul li {

    display: inline-block;

    margin: 5px 5px;

    position: relative;

}

.fter_bt ul li a {

    color: #143628;

    font-size: 14px;

    font-style: normal;

    font-weight: 500;

    line-height: normal;

    transition: .5s all ease;

    position: relative;

}

.Copyright{

    color: #143628;

    font-size: 14px;

    font-style: normal;

    font-weight: 500;

    line-height: normal;

    transition: .5s all ease;

    position: relative;

}

.capcha img {

    width: 100%;

    max-width: 300px;

}







.item, .baner_slider {

    width: 100%;

}























.contact-v1 .c-list__item a img {

    width: 20px;

    display: inline-block;

    margin-right: 5px;

}

.contact-v1 .c-list__item a:after {

    display: none

}

.contact-v1 .c-list__item {

    border-top: 1px solid rgba(12, 55, 149, .25);

}

.contact-v1 .c-list__item a {

    padding-left: 0;

}

.contact-v1 .c-list__item:nth-child(even) {

    padding-left: 0;

}

.m-form.gt.gb.contact-v1 {

    background: #f7f7f7;

}

.contact-v2 {

	display: none !important;

    background: #143628 !important;

}



.Supply_Chain .c-heading__title {

    font-size: 32px;

    text-transform: inherit;

    line-height: 44px;

    text-transform: uppercase;

}

.Supply_Chain .c-heading__sub {

    font-family: "Nunito", serif !important;

    font-size: 24px;

    font-weight: bold;

}

.m-teams .c-team__preview-name {

    margin-bottom: 20px !important;

}

.m-banner .l-gt-custom {

    padding-top: 40px;

}

a:hover {

    color: #0056b3;

    text-decoration: none !important;

}









/*Popup css*/

.modal-content {

    overflow: hidden;

}

.popup_scn .back {

    position: static;

    margin-top: 10px;

}

.popup_scn .back p a i {

    color: #3d52a0;

    font-size: 15px;

    display: inline-block;

    margin: 0 2px;

  	transition: 0.6s;

}

.popup_scn .back p a:hover i {

    color: #000;

  	transition: 0.6s;

}

.popup_scn .front h5 {

    color: #3d52a0;

    font-size: 20px;

    transition: all 0.3s linear;

    line-height: 24px;

    font-weight: 600;

    padding: 12px 0 10px;

    display: block;

}

.popup_scn .front h6 {

    font-size: 16px;

    color: #000;

    line-height: 20px;

    margin: 0;

    font-weight: 400;

}

.popup_scn .social_icons {

    width: 100%;

    padding-top: 5px;

	display: none;

}

.popup_text{display:none; 

    margin-top: 15px;}



.popup_scn p.speaker_department {

    line-height: 22px;

    font-weight: 900;

	font-size: 15px;

}



.popup_scn .popup_text {

    display: block;

    text-align: left;

}





.popup_scn .star_blk img {

    display: inline-block;

    background: #2d383c;

    object-fit: cover;

    max-width: 200px;

    width: 100%;

    border: 1px solid #3d52a0;

    border-radius: 50%;

    position: relative;

}

.popup_scn .star_blk a.Click_pop {

    display: none;

}

.popup_scn h3 {

    display: block;

    color: #af8c34;

    font-size: 20px;

    letter-spacing: 0.5px;

    font-weight: 700;

    text-transform: uppercase;

    padding: 0;

    margin: 10px 0 8px 0;

}



.popup_scn .info {

    display: none;

}

.popup_scn .popup_text p {

    font-size: 15px;

    text-align: justify;

}

.popup_scn .popup_text p sup {

    font-size: 12px;

}

.popup_scn .popup_text p.abstract_bio {

    margin-bottom: 5px;

}

.popup_scn .popup_text p.abstract_bio b {

    display: block;

}

.popup_scn .popup_text ul li:before {

    content: "";

    width: 6px;

    height: 6px;

    background: #333;

    position: absolute;

    top: 9px;

    left: 0;

    border-radius: 5px;

}

.popup_scn .popup_text ul li {

    padding: 0;

    font-size: 15px;

    line-height: 24px;

    color: #000;

    font-weight: 400;

    margin-bottom: 10px;

    position: relative;

    padding-left: 16px;

    text-align: justify;

}

.clone_box .team-content {

    padding: 15px 0px 10px;

}

.popup_scn .star_blk {

    text-align: center;

    margin-bottom: 0;

    padding: 20px 0;

}

.popup_scn .team-item:hover .image-wrap img {

    -webkit-transform: scale(1);

    transform: scale(1);

}

.popup_scn .socail_icons a {

    font-size: 16px;

    color: #000;

    width: 38px;

    height: 38px;

    border: 1px solid #000;

    display: inline-block;

    padding: 7px 0 7px 0;

    line-height: 20px;

    border-radius: 50%;

    transition: 0.5s all ease;

}

.popup_scn .socail_icons a:hover {

    border: 1px solid #c93394;

    color: #fff;

    transition: 0.5s all ease;

    background: #c93394;

}

.popup_scn p {

    padding: 0;

    font-size: 15px;

    line-height: 22px;

    color: #000;

    font-weight: 400;

    margin-bottom: 15px;

}

.popup_scn .c-team__preview-name {

    margin-bottom: 20px;

}

#exampleModalCenter .modal-dialog {

    max-width: 600px;

}

#exampleModalCenter button.close {

    padding: 0;

    background-color: transparent;

    border: 0;

    position: absolute;

    top: 0;

    right: 0;

    width: 35px;

    height: 35px;

    background: #3d52a0;

    box-shadow: none;

    text-shadow: none;

    color: #fff;

    cursor: pointer;

    z-index: 9;

    padding-bottom: 0px;

    opacity: 0.7;

    transition: 0.5s all ease;

    font-weight: 300;

}

#exampleModalCenter button.close:hover {

    opacity: 1;

    transition: 0.5s all ease;

}

.popup_scn .c-team__preview-img {

    height: 200px;

    width: 200px !important;

    border-radius: 50%;

    margin: 0 auto 20px !important;

    float: none !important;

}

.popup_scn .c-team__preview-img:before, .popup_scn .c-team__preview-img:after, .popup_scn .c-team__preview-v1:before {

    display: none;

}

.popup_scn .c-team__preview-v1 .popup_scn .c-team__preview-brief, .popup_scn .c-team__preview-v1 .c-team__preview-img {

    position: static;

    width: 100%;

    left: 0;

    bottom: 0;

}

.popup_scn .c-team__preview-v1 .c-team__preview-brief, .popup_scn .c-team__preview-v1 .c-team__preview-img {

    position: relative;

    width: 100%;

    left: 0;

    bottom: 0;

}

.popup_scn .c-block.has-shadow {

    box-shadow: none !important;

}

.discr_tx{

	display: none;

	padding: 0 15px;

}

.popup_scn .discr_tx{

	display: block;

}

/*Speakers css End*/







/*accommodation css*/



.accommodation h3.sub_head {

    margin: 0px 0 11px;

    background: #f7f7f7;

    padding: 12px 20px;

    font-size: 18px;

    line-height: 24px;

    font-weight: 800;

    text-transform: uppercase;

    color: #00aca7;

    border-left: 4px solid #00aca7;

    background: linear-gradient(to right, #ededed , #ffffff);

}

.accommodation .Hotel_bx_in h4 {

    display: block;

    padding: 0 0 5px;

    text-transform: uppercase;

    font-size: 16px;

    color: #01033c;

    font-weight: 700;

	line-height: 22px;

}

.accommodation h5 {display:block; padding:0 0 5px; font-size:14px; 

color:#ffe037; font-weight:700;}

.accommodation .info_blk {display:block; padding:0 0 0px;}

.note_bx {

    margin-bottom: 20px;

}

.accommodation .info_blk table {border-collapse:collapse; border:none; margin:0 0 25px;}

.accommodation .info_blk table td {border-left:10px solid #fff; border-bottom:1px solid #ddd;}

.accommodation .info_blk table td span {line-height:20px; font-size:14px; font-weight:500; color:#fff; padding:0 5px; letter-spacing:0.25px; display:block; text-transform:uppercase; font-weight:700;}

.accommodation .info_blk p {

    font-size: 15px;

    line-height: 22px;

    color: #000;

    font-weight: 500;

    margin: 0;

}

.accommodation .info_blk table td p b {font-weight:600; font-size:14px; color:#000;}



.accommodation .info_blk .ps_blk table tr:first-child td {border-bottom:0;}

.accommodation .info_blk table td:first-child {border-left:0;}

.cateDiv {

    margin-bottom: 30px;

}



.accommodation .info_blk ul li {font-size:14px; padding:7px 0 0 20px; color: #000; line-height: 20px; font-weight: 500; position: relative; display: block;}

.accommodation .info_blk ul li:before {content: ""; position: absolute; left: 0px; top:14px; width: 6px; height: 6px; background: #000; border-radius: 50%;}



.accommodation .info_blk p {font-size:15px; line-height:22px;}

.accommodation .info_blk p b {font-weight:700; font-size:15px;}

.accommodation .info_blk p a {font-weight: 500;font-size: 14px; color: #143628;}



.accommodation .info_blk .btn {display:block;}

.accommodation .info_blk .btn a {display:inline-block; padding:0 30px; line-height:38px; 

text-transform:uppercase; font-size:15px; font-weight:700; color:#ffe037; box-sizing:border-box; 

border:1px solid #ffe037; border-radius:25px;}

.accommodation .info_blk .btn a:hover {background:#ffe037; color:#fff;}



.cateDiv, .Single_Duble {

    justify-content: space-between;

    flex-wrap: wrap;

}

.cateLeft, .cateRight {

    width: 49.5%;

}

.Single_Duble .cateUl {

    width: 49%;

}

.cate_HD {

    line-height: 20px;

    font-size: 14px;

    color: #fff;

    padding: 10px 10px;

    letter-spacing: 0.25px;

    display: block;

    text-transform: uppercase;

    font-weight: 600;

    background: #3a252c;

}

.accommodation .info_blk .cateUl li {

    line-height: 20px;

    font-size: 14px;

    color: #000;

    padding: 10px 12px;

    letter-spacing: 0.25px;

    font-weight: 500;

    margin-bottom: 0px;

    background: #f7f7f7;

    border-bottom: 1px solid #ddd;

	display: block;

}

.accommodation .info_blk .cateUl li:before{display: none;}

.accommodation .info_blk .cateUl li.SingleTx {

    font-weight: 800;

}



/*Description Css*/

.descriDiv {

    display: flex;

    margin-bottom: 25px;

    flex-wrap: wrap;

}

.Right_DIV h4 {

    display: block;

    padding: 0;

    text-transform: uppercase;

    font-size: 20px;

    color: #01033c;

    font-weight: 700;

    line-height: 26px;

    margin-bottom: 20px;

}

.DescrImg img{border-radius:4px; width: 100%;}

.accommodation .desc_HD {

    display: block;

    padding: 0 0 6px;

    text-transform: uppercase;

    font-size: 18px;

    color: #ffe037;

    font-weight: 700;

}

.DescrImg {

    width: 100%;

    padding-right: 0;

    margin-bottom: 25px;

}



.DescrTx p {

    font-size: 20px;

    line-height: 27px;

    color: #143628;

    font-weight: 500;

    margin: 0 0 20px 0;

}



.sub_head_2 {

    display: block;

    border: 1px solid #143628;

    margin: 0 0 0px;

    background: #fff;

    padding: 12px 20px;

    color: #143628;

    font-size: 20px;

    line-height: 26px;

    font-weight: 900;

    font-family: "Nunito", serif !important;

}

.accordion_bx_Add {

    background: #143628;

    color: #fff;

}

.Hotel_bx {

    /* margin-bottom: 50px; */

    /* border-radius: 8px; */

}

.Accom_accordion_Cl{position:relative; cursor: pointer;}

.Accom_accordion_Cl:before {

    position: absolute;

    right: 15px;

    top: 16px;

    z-index: 1;

    content: "\f067";

    font: normal normal normal 16px/1 FontAwesome;

}

.accordion_bx_Add:before {

    right: 15px;

    top: 16px;

    content: "\f068";

    font-size: 15px;

}

.Accom_accordion_Show {

    padding: 20px;

    border: 1px solid #01033c;

    margin-top: -1px;

    display: none;

    background: #fff;

    position: relative;

    border-top: 0px;

}

.Accom_accordion_ShowBlock {

    display: block;

}

.Hotel_bx_in {

    margin-bottom: 20px;

}

/*

.Hotel_bx_block {

    display: block;

}

*/

.column-count-none {

    column-count: inherit !important;

}

.disabled {

  opacity: 0.6;

  cursor: not-allowed;

}

.disabled:after{

	display: none;

}

.sevices_sec {

    position: relative;

    z-index: 9;

    padding-top: 100px;

    background: #f7f7f7;

    padding-bottom: 70px;

}

.sevices_sec .container {

    max-width: 1000px;

}

ul.UL li {

    padding: var(--wysiwyg-li-padding);

    background-image: var(--list-item-style);

    background-position: var(--wysiwyg-li-bgp);

    background-repeat: no-repeat;

    background-size: 20px;

    margin-bottom: var(--wysiwyg-li-margin, .5em);

    width: 50%;

    display: inline-block;

    padding-left: 30px;

    margin: 0;

    padding-bottom: 14px;

    line-height: 20px;

    color: #000;

}





.wrapper-custom-v6 {

    background: #f7f7f7;

    padding: 50px 0 150px;

    margin-top: 100px;

}





























@media (min-width: 1400px){

    

   

}

@media (min-width: 1650px){

    

}

@media (max-width: 1366px){

    

}



@media (max-width: 1280px){

    

}



@media (max-width: 1230px){

   .menu_in {

		padding-right: 0px;

	}

}



@media (max-width: 1140px){

    

	/* a.logo_hdr img {

		width: 235px;

	} */

	header .sub_btn2 {

		padding: 8px 15px 8px;

		font-size: 14px;

	}



}

@media (max-width: 1112px){

    .Helping__Scn {

		padding-top: 40px;

	}

	.Helping__Scn:before {

		--right-gap: 0;

	}

	.m-block.repeater-list-v1.l-content-1 {

		--wrap-col-1: 54%;

		--wrap-col-2: 54%;

		--wrap-col-gap: 20px;

	}

}



@media (max-width: 991px){

    .inner .m-banner {

		margin-top: 70px;

	}

	.m-banner h1.c-heading__title {

		font-size: 40px;

	}

	.m-banner h1.c-heading__title b {

		font-size: 50px;

	}

	.l-banner__text {

		width: 100%;

	}

}









@media (max-width: 767px){

    .m-banner__container .m-banner__inner {

		padding-top: 0;

	}

	.menu_rt {

		padding-right: 50px;

		display: none;

	}

	.logoin {

		padding: 23px 0;

	}

	.l-rcbl-v1 .is-wysiwyg ul:not(.blocks-gallery-grid) li {

		width: 100%;

	}

	.-small.gform-button .c-btn__txt, .-small.gform_button .c-btn__txt, .-small.wpcf7-submit .c-btn__txt, .c-btn.-small .c-btn__txt {

		font-size: 16px;

		font-weight: 400;

	}

	.ftr_left, .ftr_right {

		width: 100%;

	}

	.ftr_left {

		padding-right: 0;

		text-align: center;

	}

	.footer {

		padding: 20px 0;

	}

	.ftr_right {

		padding: 30px 20px;

	}

	.Supply_Chain .c-heading__title {

		font-size: 34px;

		text-transform: inherit;

		line-height: 40px;

	}

	.Supply_Chain .c-heading__sub {

		font-size: 21px;

	}

	.m-block.l-content-simple-1 {

		padding-left: 10px;

	}

	.DescrTx p {

		font-size: 16px;

		line-height: 25px;

	}

	.sevices_sec {

		padding-top: 50px;

		padding-bottom: 50px;

	}

	.sub_head_2 {

		padding: 12px 35px 12px 15px;

		font-size: 18px;

		line-height: 24px;

		font-weight: 800

	}

	.m-banner__container .m-banner__inner {

		padding-top: 70px;

	}

	.Our_Services_scn {

		padding: 0 15px;

	}

	.Helping__Scn {

		padding-bottom: 20px;

		padding-top: 40px;

	}

}



@media (max-width: 640px){

    

}

@media (max-width: 575px){

   .m-teams .l-team__list {

		--grid-col: 1 !important;

	}

}

@media (max-width: 480px){

    

}

@media (max-width: 470px){

   

}





@media (max-width: 400px){

    

}

